Page MenuHomePhabricator

Wiki Release Team Quarterly Review on 2014-10-15
Closed, ResolvedPublic

Details

Reference
T615

Event Timeline

Palexis created this task.Sep 26 2014, 1:48 AM
Palexis assigned this task to MarkAHershberger.
Palexis raised the priority of this task from to Normal.
Palexis updated the task description. (Show Details)
Palexis added a project: Wiki-Release-Team.
Palexis set Reference to T615.
Palexis changed Security from none to None.
Palexis added a subscriber: Palexis.
Qgil added a subscriber: Qgil.Sep 26 2014, 6:35 AM

Note that what is scheduled is a quarterly review, not a showcase. We need to agree on these definitions at T364, but in London I propose you organize a monthly showcase, at the end of every sprint.

Palexis renamed this task from Showcase to Quarterly Review.Sep 26 2014, 12:37 PM
Palexis updated the task description. (Show Details)

Quim,

Then there should be an October showcase for the release work. Once I set up the task, how do you want to coordinate for a date and time?

Alexis

Qgil added a comment.EditedSep 26 2014, 2:17 PM

Considering that T363 and T364 are still open, there were no September goals formally defined (T443), and that you have your first quarterly review in a few weeks, I would skip this showcase as well, and work on finishing the foundation first.

I just added the task that seem obvious blockers for this quarterly review, meaning tasks that would need to be resolved by then. This doesn't mean that there are not more. I just wanted to provide the basic examples.

Qgil renamed this task from Quarterly Review to Wiki Release Team Quarterly Review on 2014-10-15.Sep 26 2014, 2:29 PM

Hahaha! You are quick!

What are you looking for in order for it to be considered resolved?

Qgil added a comment.EditedSep 26 2014, 6:39 PM

The list of goals you planned to complete in September, as explained at T442#7

Please note: Ongoing tasks are not included.

This comment was removed by Palexis.
Palexis closed this task as Resolved.Oct 20 2014, 1:41 AM
Qgil reopened this task as Open.Oct 20 2014, 11:37 AM

Have you reviewed the notes in the etherpad? If so, please reply to Tilman saying that you have done so. The slides are still missing. Once Tilman have everything, he will publish the notes at https://meta.wikimedia.org/wiki/WMF_Metrics_and_activities_meetings/Quarterly_reviews

Qgil moved this task from Backlog to Doing on the ECT-October-2014 board.Oct 22 2014, 1:47 AM
Qgil closed this task as Resolved.Oct 29 2014, 12:21 PM
Qgil updated the task description. (Show Details)